For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
Anonymous
Posts: 0

Brocade BES20 encryption switch


Hello,

Does anyone know the minimum firmware spec for the Brocade BES20 encryption switch?

Highlighted
External Moderator
Posts: 5,644
Registered: ‎02-23-2004

Re: Brocade BES20 encryption switch

Dave,

FOS v6.1.1_enc is the minimum Release supported.

Preview release are not supported.

First GA Release Supported is v6.2.0

Message was edited by: Antonio Bongiorno

Dave,

please post at next Tinme such question in appropriate Forum

http://community.brocade.com/community/forums/products_and_solutions/data_center_products

Thank You.

TechHelp24

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.